/* Event-top (카테고리 / 검색) */
.event_top {display:flex; justify-content:space-between; align-items:center; margin-bottom:50px; position:relative; z-index:99}

.event_top .bbs_select {width: 290px; position:relative}
.event_top .bbs_select .dropdown_toggle {border-radius: 10px; height:55px; width:100%; border: 1px solid var(--border); background: var(--white); display:flex; justify-content:space-between; padding:0 20px; align-items:center; color:rgba(119,119,119,0.8)}
.event_top .bbs_select .dropdown_toggle i {transition:inherit}
.event_top .bbs_select .dropdown_toggle.active {color:#777}
.event_top .bbs_select .dropdown_toggle.active i {transform:rotate(180deg)}
.event_top .bbs_select .bbs_select_option {position:absolute; bottom:-5px; left:0; width:100%; background:var(--white); border-radius:10px; padding:0 20px; border:1px solid var(--border); transform:translateY(100%); display:none; z-index:99}
.event_top .bbs_select .bbs_select_option a {padding:10px 0; display:flex; color:rgba(119,119,119,0.5)}
.event_top .bbs_select .bbs_select_option a:hover {color:rgba(119,119,119,0.8)}

.event_top .bbs_search {padding:0}
.event_top .bbs_search dl {max-width:500px}
.event_top .bbs_search dt {width:130px; flex-shrink:0}
.event_top .bbs_search dd {width:calc(100% - 130px)}

#contents_wrap .bbs_search_m {display:block}
.bbs_search_m {display:none}

/*********** List *************/
.event_list {display:grid; grid-template-columns:repeat(4, 1fr); grid-gap:40px}
.event_list .imgbox {width:100%; aspect-ratio:1/1; border-radius:var(--borderR20); overflow:hidden; margin-bottom:15px; position:relative}
.event_list .imgbox::before {content:""; width:100%; height:100%; position:absolute; top:0; left:0; background:var(--main); opacity:0; transition:all 0.4s linear; z-index:1}
.event_list .imgbox img {width:100%; height:100%; object-fit:cover; transition:all 0.6s ease}
.event_list .tbox .fs18 {color:Var(--black); font-weight:700; line-height: 140%;}
.event_list .tbox .fs16{letter-spacing: 0.3pt;}
.event_list a:hover .imgbox img {transform:scale(1.1);}
.event_list a:hover .imgbox::before {opacity:0.6}


/*********** View *************/
.bbs_view{border-top:2px solid var(--black);}
	.bbsView_tit{border-bottom:1px solid var(--border); padding:33px 20px; box-sizing:border-box; position: relative;}
	.bbsView_tit .subject{font-size:26px; letter-spacing:var(--letter-spacing-heading); line-height:130%; font-weight:700; color:var(--black)}
	.bbsView_tit .subject span{display:inline-block; margin-right: 5px; letter-spacing:inherit; font-weight:400;}
	.bbsView_tit .view_detail{margin:10px 0 0; display:flex;}
	.bbsView_tit .view_detail li{font-size:1rem; color:var(--basic); line-height:150%; padding:0 37px 0 0; position:relative;}
	.bbsView_tit .view_detail li:last-child{padding:0;}
	.bbsView_tit .view_detail li:after{content:''; display:block; width:1px; height:16px; background:#ccc; position:absolute; right:18px; top:50%; margin-top:-8px;}
	.bbsView_tit .view_detail li:last-child:after{display:none;}
	.bbsView_tit .view_detail li.count{display: flex; align-items:center; gap:5px;}
	.bbsView_tit .view_detail li.count span{font-size:20px; color:var(--black);}
	.view_content{padding:30px 0; box-sizing:border-box;}
	.view_content img{max-width:100%; height:auto !important;}

	.view_file{margin:30px 0 0; box-sizing:border-box; background:var(--grayBg); display:flex;}	
	.view_file .btit{width:170px; padding:20px; font-size:1rem; letter-spacing:var(--letter-spacing-body); line-height: 120%; color:var(--black); box-sizing:border-box; position: relative;}	
	.view_file .bstxt{width:calc(100% - 170px); padding:20px; font-size:1rem; letter-spacing:var(--letter-spacing-body); line-height: 120%; box-sizing:border-box;}	
	.view_file .bstxt a{display:inline-block; font-size:1rem; letter-spacing:var(--letter-spacing-body); line-height:150%; color:var(--black); border-bottom:1px solid var(--black); margin: 0 0 5px;}
	.view_file .bstxt a:last-child{margin: 0;}
	.view_file .bstxt .file{display: inline-block; vertical-align: middle; margin-left: -5px; font-size:1rem; color:var(--black);}	

	.bbs_bottom{border-top:1px solid var(--border); display:flex;}
	.bbs_bottom.last{border-bottom:1px solid var(--border);}
	.bbs_bottom dt{width:170px; padding:20px; font-size:1rem; letter-spacing:var(--letter-spacing-body); line-height: 120%; color:var(--black); box-sizing:border-box; position: relative;}
	.bbs_bottom dt .arrow{color:var(--black); opacity:0.5; position:absolute; right:0; top:50%; transform:translateY(-50%);}
	.bbs_bottom dd{width:calc(100% - 170px); padding:20px; font-size:1rem; letter-spacing:var(--letter-spacing-body); line-height: 120%; box-sizing:border-box;}
	.bbs_bottom dd a{line-height: 120%; text-overflow: ellipsis; -o-text-overflow: ellipsis; overflow: hidden; white-space: nowrap; word-wrap: normal !important; display: block;}







/*******************************************************************************
    @media 1350px
*******************************************************************************/
@media all and (max-width:1500px){



}

/*******************************************************************************
    @media ~1280px
*******************************************************************************/
@media all and (max-width:1300px){
/* Event-top (카테고리 / 검색) */
.event_top {margin-bottom:40px}


/*********** List *************/
.event_list {grid-gap:20px}

}

/*******************************************************************************
    @media  ~980px              
*******************************************************************************/
@media all and (max-width:980px){
/* Event-top (카테고리 / 검색) */
.event_top {margin-bottom:30px}
.event_top .bbs_select {width:180px}
.event_top .bbs_select .dropdown_toggle {border-radius:5px; padding:0 15px}
.event_top .bbs_select .bbs_select_option {padding:0 15px; border-radius:5px}
.event_top .bbs_select .bbs_select_option a {padding:10px 0}

.event_top .bbs_search dl {max-width:420px}

/*********** List *************/
.event_list {grid-gap:30px 10px; grid-template-columns:repeat(2, 1fr);}


/*********** View *************/
	.bbsView_tit{padding:25px 15px;}
	.bbsView_tit .subject{font-size:20px;}
	.bbsView_tit .subject span{margin-right: 5px;}
	.bbsView_tit .view_detail{margin:5px 0 0;}
	.bbsView_tit .view_detail li{padding:0 20px 0 0;}
	.bbsView_tit .view_detail li:after{height:12px; right:10px; margin-top:-6px;}
	.view_content{padding:25px 0;}

	.view_file{margin:25px 0 0;}	
	.view_file .btit{width:120px; padding:15px;}	
	.view_file .bstxt{width:calc(100% - 120px); padding:15px;}	

	.bbs_bottom{}
	.bbs_bottom.last{}
	.bbs_bottom dt{width:120px; padding:15px;}
	.bbs_bottom dd{width:calc(100% - 120px); padding:15px;}




}
/*******************************************************************************
    @media 481~680px
*******************************************************************************/
@media all and (max-width:680px){
/* Event-top (카테고리 / 검색) */
.event_top {margin-bottom:20px}
.event_top .bbs_select {width:100%;}
.event_top .bbs_select .dropdown_toggle {height:45px}
.event_top .bbs_search {display:none}

.bbs_search_m {display:block}

/*********** List *************/


/*********** View *************/
	.bbsView_tit{padding:15px 0;}
	.bbsView_tit .subject{font-size:18px;}
	.bbsView_tit .subject span{display: block; font-size:14px; margin: 0 0 2px;}
	.bbsView_tit .view_detail li.count span{font-size:16px;}
	.view_content{padding:25px 0;}

	.view_file{margin:20px 0 0;}	
	.view_file .btit{width:100px; padding:12px;}	
	.view_file .bstxt{width:calc(100% - 100px); padding:12px;}	

	.bbs_bottom{}
	.bbs_bottom.last{}
	.bbs_bottom dt{width:100px; padding:12px;}
	.bbs_bottom dd{width:calc(100% - 100px); padding:12px;}
	.bbs_bottom dt .arrow{font-size:20px;}

}
/*******************************************************************************
    @media ~480px            
*******************************************************************************/
@media all and (max-width:480px){


/*********** List *************/
.event_list {grid-gap:20px; grid-template-columns:repeat(1, 1fr);}



}
/*******************************************************************************
    @media ~360px
*******************************************************************************/
@media all and (max-width:360px){




}